> ## Documentation Index
> Fetch the complete documentation index at: https://developer.karmacheck.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get mask list

> Retrieves a list of masks for the user to order new shipment.



## OpenAPI

````yaml /background-check-api/api-reference/openapi.json get /shipment/mask/list
openapi: 3.1.0
info:
  title: KarmaCheck API
  description: >-
    All requests to the KarmaCheck API require a JSON Web Token (JWT) in the
    Authorization header. For an overview of the API and its authentication
    method, refer to the following topics:


    - [API basics](docs/overview/apis/api-overview.md)

    - [Authentication](docs/overview/apis/authentication.md)

    - [Environments](docs/overview/apis/environments.md)

    - [Status codes and errors](docs/overview/apis/errors.md)
  version: '1.0'
  contact:
    name: KarmaCheck
    email: customersuccess@karmacheck.com
servers:
  - description: Stage
    url: https://api-stage.karmacheck.io
  - description: Prod
    url: https://api.karmacheck.io
security:
  - JWT: []
tags:
  - name: Authentication
  - name: Cases
  - name: Candidate onboarding
  - name: Secure documents
  - name: Packages
  - name: Services
  - name: Users
  - name: Companies
  - name: Partner integrations
paths:
  /shipment/mask/list:
    get:
      tags:
        - Services
      summary: Get mask list
      description: Retrieves a list of masks for the user to order new shipment.
      operationId: get-shipment-mask-list
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                type: object
                properties:
                  list:
                    type: array
                    items:
                      type: object
                      properties:
                        inStock:
                          type: boolean
                          description: >-
                            True if the mask is available for shipment; false
                            otherwise.
                        name:
                          type: string
                          description: The mask name that's displayed to dashboard users.
                        sku:
                          type: string
                          description: The unique identifier of the mask.
              examples:
                Success Example:
                  value:
                    list:
                      - inStock: false
                        name: 3M 1860 and 1860S
                        sku: 3M 1860 and 1860S
                      - inStock: true
                        name: 3M 1870+
                        sku: 3M 1870+
                      - inStock: true
                        name: 3M 8210
                        sku: 3M 8210
                      - inStock: false
                        name: 3M 9205+
                        sku: 3M 9205+
                      - inStock: true
                        name: BYD N95 (TC 84A-9221)
                        sku: BYD N95 (TC 84A-9221)
                      - inStock: true
                        name: Halyard FLUIDSHIELD* (Small & Regular)
                        sku: Halyard FLUIDSHIELD*
                      - inStock: true
                        name: Honeywell DC365 N95
                        sku: Honeywell DC365 N95
                      - inStock: true
                        name: Honeywell DF300 N95
                        sku: Honeywell DF300 N95
                      - inStock: true
                        name: Makrite 9500 N95 (NIOSH 84A-5411)
                        sku: Makrite 9500 N95 (NIOSH 84A-5411)
                      - inStock: true
                        name: Prestige Ameritech ProGear
                        sku: Prestige Ameritech ProGear
        '403':
          description: Forbidden
        '404':
          description: Not Found
        '500':
          description: Internal Server Error
      security:
        - JWT: []
components:
  securitySchemes:
    JWT:
      type: http
      scheme: bearer

````